@charset "utf-8";

/****************************************************/
/*topページ											*/
/****************************************************/
#my_flash {
	width:950px;
	height:378px;
}

#my_flash2 {
	width:720px;
	height:110px;
}

.informationArea table {
	width:100%;
}

.informationArea th {
	text-align:right;
}

.informationArea th,
.informationArea td {
	padding:10px 5px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;/*	border-bottom:solid 1px #EAEAEA;*/
}

.informationArea td.date {
	white-space:nowrap;
}

.topContentArea01 .leftBox,
.topContentArea01 .rightBox,
.topContentArea02 .leftBox,
.topContentArea02 .rightBox {
	width:350px;
}

.topContentArea02 .leftBox .imageArea,
.topContentArea02 .rightBox .imageArea {
	width:100px;
	float:left;
	margin-right:10px;
}

.topContentArea02 .leftBox .textArea,
.topContentArea02 .rightBox .textArea {
	width:230px;
	float:left;
}

.topContentArea02 .leftBox .textArea h4,
.topContentArea02 .rightBox .textArea h4 {
	margin-bottom:10px;
}

.banArea ul li {
	margin-bottom:10px;
}

.coverFlowArea .btnPrev,
.coverFlowArea .carousel,
.coverFlowArea .btnNext {
	float:left;
}

.coverFlowArea .carousel {
	padding:0 4px;
}

.coverFlowArea .coverList li {
	padding:5px 6px;
}

/****************************************************/
/*staffListArea											*/
/****************************************************/
.staffListArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.staffListArea .imageArea {
	width:130px;
	float:left;
}

.staffListArea .infoArea {
	width:550px;
	float:right;
}

.staffListArea .post,
.staffListArea .name,
.staffListArea .btn {
	margin-bottom:10px;
}

.staffListArea .btnForDetail {
	text-align:right;
}

/****************************************************/
/*staffDetailArea									*/
/****************************************************/
.staffDetailArea .imageArea {
	width:180px;
	float:left;
}

.staffDetailArea .infoArea {
	width:500px;
	float:right;
}

.staffDetailArea .title {
	margin-bottom:10px;
}

/****************************************************/
/*artistList											*/
/****************************************************/
.artistListArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.artistListArea .imageArea {
	width:130px;
	float:left;
}

.artistListArea .infoArea {
	width:550px;
	float:right;
}

.artistListArea .text {
	margin-bottom:10px;
}

.artistListArea .diskList ul {
	margin-right:-31px;
}

.artistListArea .diskList li {
	margin:0;
	padding:0;
	background:none;
	float:left;
	width:85px;
	margin-right:31px;
	margin-bottom:10px;
}

.artistListArea .site {
	padding:10px;
	background:#EAEAEA;
}

/****************************************************/
/*supervisorList									*/
/****************************************************/
.supervisorListArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.supervisorListArea .imageArea {
	width:130px;
	float:left;
}

.supervisorListArea .infoArea {
	width:550px;
	float:right;
}

.supervisorListArea .text {
	margin-bottom:10px;
}

.supervisorListArea .diskList ul {
	margin-right:-31px;
}

.supervisorListArea .diskList li {
	margin:0;
	padding:0;
	background:none;
	float:left;
	width:85px;
	margin-right:31px;
	margin-bottom:10px;
}

.supervisorListArea .site {
	padding:10px;
	background:#EAEAEA;
}

/****************************************************/
/*introductionCaseList							*/
/****************************************************/




.introductionCaseListArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.introductionCaseListArea .imageArea {
	width:230px;
	float:left;
}

.introductionCaseListArea .infoArea {
	width:450px;
	float:right;
}

.introductionCaseListArea .text {
	margin-bottom:10px;
}

.introductionCaseListArea .btnForDetail {
	text-align:right;
}

/****************************************************/
/*introductionCorpList01							*/
/****************************************************/
.introductionCorpList01 ul {
	width:750px;
	margin-right:-50px;
	padding-bottom:10px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	zoom: 1;
}

.introductionCorpList01 li {
	float:left;
	width:335px;
	/*	
	margin-right:20px;
	margin-bottom:20px;
	background:#EAEAEA;
*/	
	border:solid 1px #CCCCCC;
	padding:5px;
	/*	padding-bottom:0;*/
	margin-right:10px;
	margin-bottom:10px;
	position:relative;
}

.introductionCorpList01 li a {
	display:block;
	cursor:pointer;
}

.introductionCorpList01 li .image {
	float:left;
	margin-right:5px;
}

.introductionCorpList01 li .image img {
	width:80px;
	height:60px;/*
	width:160px;
	height:120px;
*/
}

.introductionCorpList01 li .name {
	float:left;
	width:245px;
	font-weight:bold;
	/*
	background-image:url(../img/sub_list_style01.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:20px;
	*/
	margin-bottom:15px;
}

/****************************************************/
/*introductionCorpList02							*/
/****************************************************/
.introductionCorpList02 ul {
	width:750px;
	margin-right:-50px;
	padding-bottom:10px;
	zoom: 1;
}

.introductionCorpList02 li {
	width:330px;
	_width:340px;/*IE6hack*/
	float:left;
	background-image:url(../img/sub_list_style01.gif);
	background-repeat:no-repeat;
	background-position:left middle;
	padding-left:20px;
	padding-bottom:5px;
	margin-bottom:10px;
	margin-right:15px;
	line-height:100%;
}

/****************************************************/
/*faqListArea										*/
/****************************************************/

.faqListArea li {
	background-image:url(../img/sub_list_style01.gif);
	background-repeat:no-repeat;
	background-position:left middle;
	padding-left:20px;
	padding-bottom:5px;
	margin:5px 0;
}

.faqListArea h4 {
	background-color:#0089E7;
	padding:1px 10px;
	color:#FFFFFF;
	font-weight:bold;
	margin-bottom:10px;
	position:relative;
}

.faqListArea dl {
	margin-bottom:30px;
}

.faqListArea dt {
	background-image:url(../img/icon_q.jpg);
	background-position:0 50%;
	background-repeat:no-repeat;
	padding:5px 0;
	padding-left:30px;
	font-weight:bold;
	color:#0089E7;
	line-height:-20px;
}

.faqListArea dd {
	margin-bottom:1em;
	padding-left:30px;
	padding-bottom:10px;
	background:url(../img/border_dot.gif);
	background-position:bottom;
	background-repeat:repeat-x;
}

/****************************************************/
/*noveltyListArea									*/
/****************************************************/
.noveltyListArea ul {
	width:750px;
	margin-right:-50px;
	padding-bottom:10px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	zoom: 1;
}

.noveltyListArea li {
	float:left;
	width:335px;
	/*	
	margin-right:20px;
	margin-bottom:20px;
	background:#EAEAEA;
*/	
	border:solid 1px #CCCCCC;
	padding:5px;
	/*	padding-bottom:0;*/
	margin-right:10px;
	margin-bottom:10px;
	position:relative;
}

.noveltyListArea li a {
	display:block;
	cursor:pointer;
}

.noveltyListArea li .image {
	float:left;
	margin-right:5px;
}

.noveltyListArea li .image img {
/*
	width:160px;
	height:120px;
*/	
}

.noveltyListArea li .textArea {
	float:right;
	width:240px;
}

.noveltyListArea li .name {
	font-weight:bold;
	/*
	background-image:url(../img/sub_list_style01.gif);
	background-repeat:no-repeat;
	background-position:left top;
	padding-left:20px;
	*/
	margin-bottom:5px;
}

.noveltyListArea li .text {
}

/****************************************************/
/*mentalcaseArea							*/
/****************************************************/

.mentalcaseArea .imageArea {
	width:230px;
	float:left;
	text-align:left;
}

.mentalcaseArea .imageArea img {
	margin-bottom:20px;
}

.mentalcaseArea .infoArea {
	width:450px;
	float:right;
}

.mentalcaseArea .infoArea h4 {
	font-weight:bold;
	margin-bottom:10px;
}

.mentalcaseArea .infoArea .text {
	margin-bottom:10px;
}

.mentalcareItemListArea ul li {
	width:80px;
	float:left;
	margin-right:20px;
	margin-bottom:20px
}

.mentalcareItemListArea .image {
	margin-bottom:10px;
}

/****************************************************/
/*healingCaseList							*/
/****************************************************/
.healingCaseListArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.healingCaseListArea .imageArea {
	width:230px;
	float:left;
}

.healingCaseListArea .infoArea {
	width:450px;
	float:right;
}

.healingCaseListArea .text {
	margin-bottom:10px;
}

.healingCaseListArea .btnForDetail {
	text-align:right;
}

/****************************************************/
/*healingcaseArea							*/
/****************************************************/

.healingcaseArea .imageArea {
	width:230px;
	float:left;
	text-align:left;
}

.healingcaseArea .imageArea img {
	margin-bottom:20px;
}

.healingcaseArea .infoArea {
	width:450px;
	float:right;
}

.healingcaseArea .infoArea h4 {
	font-weight:bold;
	margin-bottom:10px;
}

.healingcaseArea .infoArea .text {
	margin-bottom:10px;
}

/****************************************************/
/*seriesList											*/
/****************************************************/
.seriesListArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	position:relative;
}

.seriesListArea .imageArea {
	width:130px;
	float:left;
}

.seriesListArea .infoArea {
	width:550px;
	float:right;
}

.seriesListArea .text {
	margin-bottom:10px;
}

.seriesListArea .btnForDetail {
	text-align:right;/*
	position:absolute;
	right:0;
	bottom:20px;
*/
}

/****************************************************/
/*itemList											*/
/****************************************************/
.itemListArea li {
	padding-bottom:20px;
	margin-bottom:20px;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
}

.itemListArea .imageArea {
	width:130px;
	float:left;
}

.itemListArea .btnForDetail {
	text-align:center;
}

.itemListArea .infoArea {
	width:550px;
	float:right;
}

.itemListArea .image,
.itemListArea .title,
.itemListArea .number,
.itemListArea .text {
	margin-bottom:10px;
}

.itemListArea .code,
.itemListArea .price,
.itemListArea .genre,
.itemListArea .jan,
.itemListArea .time {
	text-align:right;
}

/****************************************************/
/*itemDetailArea									*/
/****************************************************/
.itemDetailArea .imageArea {
	width:250px;
	float:left;
}

.itemDetailArea .infoArea {
	width:430px;
	float:right;
}

.itemDetailArea .text {
	margin-bottom:10px;
	min-height:190px;
	height: auto !important;
	height: 190px;
}

.itemDetailArea .code,
.itemDetailArea .price,
.itemDetailArea .genre,
.itemDetailArea .jan,
.itemDetailArea .time {
	text-align:right;
}

.numberList table {
	width:100%;
}

.numberList table th {
	font-weight:bold;
	text-align:center;
	background:#0089E7;
	white-space:nowrap;
	color:#FFFFFF;
}

.numberList table th,
.numberList table td {
	padding:5px;
	border:solid 1px #CCCCCC;
}

.numberList table td.time {
	text-align:right;
	width:50px;
}

.numberList table td.btnPlay {
	text-align:center;
	width:50px;
}

/****************************************************/
/*pressListArea										*/
/****************************************************/

.pressListArea table {
	width:100%;
}

.pressListArea th,
.pressListArea td {
	padding:15px 5px;
	border-bottom:solid 1px #CCCCCC;
	vertical-align:top;
}

.pressListArea td.icon {
	text-align:right;
}

.pressListArea td.date {
	width:100px;
	white-space:nowrap;
}

.acrobat {
	padding: 12px;
	background:url(../img/box_bg.gif);
	line-height:150%;
}

.acrobat img.acrobat {
	margin-right: 12px;
	padding:0;
	float:left;
}

/****************************************************/
/*userVoiceItemListArea								*/
/****************************************************/
.userVoiceItemListArea ul li {
	width:130px;
	float:left;
	margin-right:10px;
	margin-bottom:20px
}

.userVoiceItemListArea .image {
	margin-bottom:10px;
}

.userVoiceItemListArea .btnForDetail {
	text-align:center;
}

/****************************************************/
/*divisionListArea									*/
/****************************************************/
.divisionListArea table {
	width:100%;
}

.divisionListArea table th,
.divisionListArea table td {
	padding:5px 10px;
	border:solid 1px #CCCCCC;
}

.divisionListArea table th {
	background:#0089E7;
	color:#FFFFFF;
	text-align:center;
	white-space:nowrap;
	font-weight:bold;
}

/****************************************************/
/*shoplist											*/
/****************************************************/
.searchShopZip {
	font-weight:bold;
}

.searchShopZip form input.zipInput {
	vertical-align:middle;
	font-size:16px;
	height:19px;
	padding:0;
	line-height:normal;
	margin:0 2px;
	width:50px;
}

.searchShopArea table th,
.searchShopArea table td {
	padding:10px;
	border-bottom:solid 5px #FFFFFF;
}

.searchShopArea table th {
	background:#CCCCCC;
	text-align:center;
	white-space:nowrap;
}

/****************************************************/
/*shopDetailArea											*/
/****************************************************/

.shopDetailArea table th,
.shopDetailArea table td {
	padding:10px;
	border-bottom:solid 5px #FFFFFF;
}

.shopDetailArea table th {
	background:#CCCCCC;
	text-align:center;
	white-space:nowrap;
}

#map_canvas {
	width:100%;
	height:400px;
}

/****************************************************/
/*shopListArea(POPUP)									*/
/****************************************************/
#shopListArea {
	padding:10px;
}

#shopListArea h2 {
	background:url(../img/headline_bg01.jpg);
	background-repeat:no-repeat;
	height:48px;
	line-height:40px;
	padding-left:25px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

#shopListArea table th,
#shopListArea table td {
	padding:5px 10px;
	border:solid 1px #CCCCCC;
}

#shopListArea table th {
	background:#0089E7;
	color:#FFFFFF;
	text-align:center;
	white-space:nowrap;
	font-weight:bold;
}

#shopListArea div.btnArea {
	margin-top:20px;
	text-align:center;
}

/****************************************************/
/*shopListArea									*/
/****************************************************/
.shopListArea {
	padding:10px;
}

.shopListArea h2 {
	background:url(../img/headline_bg01.jpg);
	background-repeat:no-repeat;
	height:48px;
	line-height:40px;
	padding-left:25px;
	color:#666666;
	font-size:14px;
	font-weight:bold;
	margin-bottom:10px;
}

.shopListArea table {
	width:100%;
}

.shopListArea table th,
.shopListArea table td {
	padding:5px 10px;
	border:solid 1px #CCCCCC;
}

.shopListArea table th {
	background:#0089E7;
	color:#FFFFFF;
	text-align:center;
	white-space:nowrap;
	font-weight:bold;
}

.shopListArea div.btnArea {
	margin-top:20px;
	text-align:center;
}

/****************************************************/
/*company											*/
/****************************************************/
/*
.companyGree p {
	display:inline;
	line-height:200%;
	background-image:url(../img/border_dot.gif);
	background-repeat:repeat-x;
	background-position:bottom;
	margin-bottom:1em;
}
*/
.companyGree {
	width:600px;
	margin:auto;
}

.companyGree .text {
	/*	background-image:url(../img/bg_note.gif);*/
	line-height: 35px;
}

.companyGree .text02 {
	/*	background-image:url(../img/bg_note.gif);*/
	line-height: 35px;
}

.companyGree .text p,
.companyGree .text02 p {
	font-size: 1em;
	margin: 0 0 35px;
	padding:0 20px;
}

.companyGree .signatureArea {
	text-align:right;
	margin-top:30px;
}

.companyInfo table th,
.companyInfo table td,
.companyHistory table th,
.companyHistory table td {
	padding:10px;
	border-bottom:solid 5px #FFFFFF;
}

.companyInfo table th {
	background:#EAEAEA;
	text-align:center;
	white-space:nowrap;
}

table.telListArea th,
table.telListArea td {
	padding:5px 0;
}

table.telListArea th {
	background:#FFFFFF;
	text-align:left;
	white-space:nowrap;
	padding-right:30px;
}

.companyHistory table th {
	background:#EAEAEA;
	text-align:right;
	white-space:nowrap;
}

.activities ul li {
	background-image:url(../img/list_style01.jpg);
	background-repeat:no-repeat;
	padding-left:15px;
	background-position:0 center;
	margin-bottom:10px;
}

/****************************************************/
/*accessibilityArea											*/
/****************************************************/

.accessibilityArea table th,
.accessibilityArea table td {
	padding:10px 4px;
	border:solid 1px #999999;
	vertical-align:top;
}

.accessibilityArea table th {
	background:#0089E7;
	color:#FFFFFF;
	font-weight:bold;
	text-align:center;
	white-space:nowrap;
}

.accessibilityArea table td.center {
	text-align:center;
	white-space:nowrap;
}

/****************************************************/
/*contactFormArea									*/
/****************************************************/

.contactFormArea em {
	color:#FF0000;
}

.contactFormArea table {
	width:100%;
	border-top:solid 1px #999999;
}

.contactFormArea th,
.contactFormArea td {
	border-bottom:solid 1px #999999;
	vertical-align:top;
	padding:15px 10px;
}

.contactFormArea th {
	white-space:nowrap;
	background:#F2F2F2;
	width:180px;
}

.contactFormArea td {
	vertical-align:middle;
	padding-right:0;
}

.contactFormArea .privacyPolicyArea {
	margin-top:20px;
	height:200px;
	overflow-y:scroll;
	position:relative;
	border:solid 1px #999999;
}

.contactFormArea .privacyPolicyArea .privacyPolicyText {
/*	padding:10px;*/
	padding:0;
}

.contactFormArea .btnArea {
	margin-top:20px;
}

iframe.policyArea {
	height:20%;
	border:solid 1px #CCCCCC;
	width:100%;
	overflow-x:hidden;
	overflow-y: scroll;
}

body#policyArea #container {
	font-size:13px;
	width:650px !important;
	margin:0;
}
body#policyArea #layoutCol1Area {
	width:650px !important;
	padding:10px;
}
/****************************************************/
/*requestCatalogAre									*/
/****************************************************/
.requestCatalogInfoArea {
	margin-bottom:20px;
}

.requestCatalogInfoArea .imageArea {
	width:300px;
	float:left;
}

.requestCatalogInfoArea .infoArea {
	width:400px;
	float:right;
}

.requestCatalogInfoArea .text {
	margin-bottom:10px;
}

.requestCatalogInfoArea .btnForDetail {
	text-align:right;
}

/****************************************************/
/*requestNoveltyInfoArea							*/
/****************************************************/
.requestNoveltyInfoArea {
	margin-bottom:20px;
}

.requestNoveltyInfoArea .imageArea {
	width:300px;
	float:left;
}

.requestNoveltyInfoArea .infoArea {
	width:400px;
	float:right;
}

.requestNoveltyInfoArea .text {
	margin-bottom:10px;
}

.requestNoveltyInfoArea .btnForDetail {
	text-align:right;
}

/****************************************************/
/*orderCDdetailArea									*/
/****************************************************/
.orderCDdetailArea table td.cdtype label {
	display:block;
	width:130px;
	float:left;
	margin-bottom:15px;
}

.orderCDdetailArea table td.cdtype label img {
	margin-bottom:5px;
}
